# MSP::CCS::Precision Class Reference

`#include <Precision.h>`

List of all members.

## Public Types

enum | Enum { degree, tenMinute, minute, tenSecond, second, tenthOfSecond, hundrethOfSecond, thousandthOfSecond, tenThousandthOfSecond }

## Detailed Description

Definition at line 11 of file Precision.h.

## Member Enumeration Documentation

enum MSP::CCS::Precision::Enum

Enumerator:

  degree |
  tenMinute |
  minute |
  tenSecond |
  second |
  tenthOfSecond |
  hundrethOfSecond |
  thousandthOfSecond |
  tenThousandthOfSecond |

Definition at line 15 of file Precision.h.

The documentation for this class was generated from the following file:

- Y:/msp/devkits/temp_geotrans/master/geotrans3.1/CCS/src/dtcc/Enumerations/Precision.h